@charset "utf-8";
/* CSS Document */
p {
  line-height: 2;
}
#main_contents {
  padding: 0 0 85px 0;
  color: #000;
  font-size: 14px;
  font-family: YuGothic;
}
.detail_text p {
  text-align: center;
  line-height: 1.7em;
  font-weight: bold;
}
#content {
  font-size: 15px;
  background-color: #fff;
  margin-top: 45px;
}
#content h4 {
  font-size: 20px;
  font-weight: bold;
  padding: 30px 30px 10px;
}
#content p {
  padding: 0 30px 40px 30px;
  font-size: 14px;
  font-family: YuGothic;
}
.bbold {
  font-weight: bold;
  border-bottom: 1px solid #3b4936;
  color: #3b4936;
}
.namelink {
  text-decoration: none;
  color: #3b4936;
}
.pc {
  display: block !important;
}
.pc img {
  width: 100%;
  height: auto;
}
.sp {
  display: none !important;
}
/* chashitsu ------------------ */
.user {
  display: flex;
  align-items: center;
}
.guidance {
  margin-right: 5px;
  font-size: 24px;
  color: #333333;
  font-family: Yu Mincho StdN;
}
.tea-wrapper {
  margin-top: 45px;
  text-align: left;
  background-color: #fff;
  padding: 30px;
}
.tea-wrapper h4 {
  font-size: 20px;
  font-weight: bold;
  font-family: YuGothic;
}
.tea-wrapper p {
  padding-top: 10px;
  font-size: 14px;
  font-family: YuGothic;
}
.tea {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-top: 10px;
}
.tea h5 {
  padding-top: 10px;
  font-size: 14px;
  font-family: YuGothic;
}
.room {
  margin: 10px;
}
/* user guide ------------------ */
.user {
  padding-top: 50px;
}
.guidance p {
  color: #333333;
  font-size: 24px;
}
.user p {
  margin-left: 20px;
  font-size: 14px;
}
.brown p {
  display: inline-block;
  padding: 0.5em 1em;
  margin: 25px auto 10px;
  color: #fff;
  background: #857962;
}
#cont_L {
  width: 600px;
  margin-left: 0;
  padding: 0 20px 20px 0;
}
#cont_L table {
  width: 100%;
}

#cont_L table th {
  font-weight: normal;
  padding: 10px 0 10px 10px;
  width: 120px;
  text-align: left;
  vertical-align: center;
}
#cont_L table td {
  padding: 10px 0 10px 30px;
}

#cont_L table tr {
  border-top: 1px solid #ccc;
}
#cont_L table tr:last-child {
  border-bottom: 1px solid #ccc;
}
.garden p {
  color: #333333;
  font-size: 24px;
  padding-top: 30px;
  font-family: Yu Mincho StdN;
}
/* prpfile -------------------------- */
#profile {
  background-color: #fff;
  padding: 30px;
  margin-top: 45px;
  margin-bottom: 45px;
}
#profile p {
  font-size: 14px;
  font-family: YuGothic;
  padding: 5px 0 10px;
}
#omo p {
  padding: 5px 0;
  font-size: 14px;
}
.name {
  margin-bottom: 5px;
  padding-top: 10px;
  border-bottom: 1px solid #707070;
  font-size: 20px;
  font-weight: bold;
}
.name p {
  padding-top: 10px;
}
.name span {
  font-size: 13px;
  padding-left: 1rem;
}
/* kinki -------------------------- */
#kinki {
  margin-top: 24px;
  background-color: #fff;
  padding: 30px;
}
.train {
  color: #695226;
  font-size: 18px;
  font-weight: bold;
  font-family: YuGothic;
}
#kinki p {
  padding-top: 15px;
  font-size: 14px;
  font-family: YuGothic;
}
.pdf {
  font-size: 24px;
}
/* other_style -------------------------- */
.bold {
  font-weight: bold;
}
.brown p {
  font-size: 15px;
  color: #ffffff;
  background-color: #857962;
  font-weight: bold;
  padding: 10px 30px;
}
.user_pdf {
  text-align: center;
  margin-top: 30px;
}
.user_pdf {
  text-align: center;
  margin-top: 30px;
}
/*------------------------------ responsive ------------------------------*/
@media screen and (max-width: 750px) {
  #main_contents {
    padding: 0 0 30px;
  }
  #content {
    font-size: 14px;
    padding: 15px 3%;
  }
  #content .content_left {
    float: left;
    width: 100%;
    margin-bottom: 10px;
  }
  #content .content_right {
    float: left;
    margin-left: 0;
    width: 100%;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  #cont_L {
    width: 100%;
    padding: 0;
  }
  .user {
    flex-direction: column;
    align-items: flex-start;
  }
  .tea {
    flex-direction: column;
  }
  #cont_L table {
    margin: auto;
    width: 90%;
  }
  .user_pdf {
    text-align: center;
    margin: 30px 0 30px;
  }
  .guidance {
    padding-left: 20px;
  }
  .garden p {
    padding-left: 20px;
  }
}
